body{direction:rtl; text-align:right; position:relative;}
.page-body{text-align:right}
.admin-header-links{text-align:center;}
.admin-header-links{text-align:center;}
.header-logo {text-align:right;}
.header-links > div{float:left;}
.header-menu .sublist li a{padding:10px 30px 10px 20px; text-align: right;}
.header-menu .sublist li:hover a:before{right: 0px;}
.header-menu > ul > li > a{border-right:none;border-left: 1px solid #22597d; padding:2px 35px; }
.header-menu > ul > li:last-child > a {border-left: none; padding-right: 35px; padding-left:0;}
.header-menu .sublist{margin-left:0;}
.home-page-features .features-center{border-right:none; border-left: 1px dashed #b0b6be;}
.feature-wrapper-tabs li a{ padding-left: 10px;   padding-right: 50px;}
.feature-wrapper-tabs li{float:right; margin-left:11px; margin-right:0;}
.feature-wrapper-tabs li.activetab:before{right:-5px;}
table.nopCommerce-feature-list td.feature{text-align:right;}
.feature-wrapper-contents li.content ul li:before { right: -16px; left: 0; }
.feature-wrapper-contents li.content ul{text-align:right; float:right;  margin-right: 20px;   margin-left: 50px;}
.page-system-requirements ul li:before{right: -16px; left:0;}
.page-roadmap ul li:before{right:-16px; left:0;}
.page-roadmap ul { padding-right: 20px; text-align: right; }
.license-page{direction:ltr;text-align: left;}
.footer .recommended-hosting .title{padding-left:10px;}
.our-mission-page ul, .careers-page ul {padding-left:0; margin-right:0; padding-right: 20px; margin-left: 50px; text-align: right; }
.our-mission-page ul li:before, .careers-page ul li:before{left: 0; right: -16px;}
.cart .product, .data-table .product, .data-table .message, .data-table .info, .data-table .name, .forum-table .forum-details, .forum-table .topic-details{text-align:right;}
.forum-actions, .topic-actions{text-align:left;}
.message-error, .field-validation-error, .username-not-available-status, .poll-vote-error, .password-error{/*text-align:right;*/}
.topic-post .user-stats{text-align:right;}
.forums-header .current-time { float: left; }
.about-us-page li:before { right: -16px; left: auto; }
.gender { display: inline-block; }
.gender span { display: inline-block; margin: 0 5px; }
.gender span > * { display: inline !important; margin: 0 5px; line-height: 32px; }
.page-system-requirements ul { padding-right: 20px; padding-left:0; }
.topic-post .send-pm{text-align:right;}
.profile-info-box .avatar{float:right; margin: 0 0 15px 15px ;}
.profile-info-box .avatar{float:right; margin: 0 0 15px 15px ;}
.profile-info-box .profile-stats{float:right; text-align:right;margin: 0 10px;}
.login-page .returning-wrapper{margin-right:10px;}
.blog-posts{text-align:right;}
.blogpost-page{text-align:right;}
.blogpost-page .post-date { text-align: left; }
.blog-page .buttons{text-align:right;}
.contact-page{text-align:right;}
.forums-main-page .topic-block { text-align: right; }
.forum-search-box{float:right;}
.forum-description{text-align:right;}
.topic-post .post-content {border-left:0; border-right: 1px solid #ddd; text-align: right; }
.topic-post .post-actions { float: left; margin: 0; }
.topic-post .post-time { float: right;  }
.topic-post .post-actions a.post-link-button { margin: 10px 0 0 0 ; border-left:0; border-right: 1px solid #ddd; text-align: center; }
.product-details-info .picture{float:right;}
.product-details-info .overview{float:left;}
.product-details-info .product-price{margin-right: 0; margin-left: 20px;}
.product-details-info .thumb-popup-link{display: inline-block;}
.block { text-align: right; }
.opc .step-title .number, .opc .step-title .title {
    float: right;
   
}
.opc .step-title .title {
    margin: 20px 0px;
}
.opc .inputs label {
   margin:0;
}
.opc .buttons {clear:both;}

.account-page .order-list .order-item {
    text-align: right;
}
.account-page .address-list .address-item{text-align:right;}
.item-box .product-title { text-align: center; }
/*.item-box{float:right; text-align:center;}*/
.sub-category-item .item-box .details{}
.sub-category-item .picture a img{width:100%; height:100%;}
.sub-category-item  .picture a{height:auto;}

.product-filters .filter-title{display:none;}
.product-details-info .created-info ul li{display:inline-block;}
.product-details-info .created-info ul li:first-child{width:60px;}
.product-details-info .created-info { margin: 20px 0; }
.product-review-box .rating { width: 95px; height: 14px; background: url(../images/rating1.png) repeat-x; }
.review-rating{text-align:center;}
/*.review-rating label{display:inline-block;}*/
.review-text{min-height:150px;}
.review-rating ul li{display:inline-block;}
#BackToTop::before { content: ""; display: block; position: relative; right: 7px; top: 12px; width: 22px; height: 22px; border-right: 6px solid white; border-top: 6px solid white; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);
                    -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -ms-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s; }
#BackToTop { display: none; position: fixed; bottom: 20px; left: 5%;  z-index: 10000; width: 55px; height: 55px; opacity: 0.8; padding:10px;
              border-radius: 4px;  -moz-border-radius: 4px; -webkit-border-radius: 4px; font-size: 15px; color: #fff;   text-align: center;  background: #347FB3; }

.custom-full-description, .custom-full-description h1 {color: #787878; }
.custom-full-description .first-raw { text-align: center; background:url('../../../../Content/Images/bg-zap.jpg')}
.custom-full-description .first-raw h1{color:#fff; font-size:30px;}
.custom-full-description .first-raw img { margin:20px;}
.custom-full-description .first-raw  div {display:block; margin:5px;font-size:22px;color:#fff;}
.custom-full-description .first-raw  a{display:inline-block; background:#fff; color:#5A717F; padding:5px; width:200px; border-radius:3px; font-size:18px; font-weight:700; margin:30px; border:1px solid #00CCDD;}
.custom-full-description .first-raw  a:hover{background:#5A717F; color:#fff; border:1px solid #fff;}
.custom-full-description .second-raw { padding: 40px; border: 1px solid #E9EDEF; background: #F4F5F7; font-size: 16px; }
.custom-full-description .third-raw{ border: 1px solid #E9EDEF; }
.custom-full-description .third-raw h1{text-align:center; margin:30px;}
.custom-full-description .third-raw ul {width:500px; margin:90px;}
.custom-full-description .third-raw ul li{list-style:none; margin:5px; border-bottom:1px dashed #5A717F; padding:10px 0;}
.custom-full-description .third-raw ul li:last-child{border:none;}
.custom-full-description .third-raw ul li .title { font-weight: 700; color:#00D7E9 ; font-size: 20px; padding: 0 20px; }
.custom-full-description .fourth-raw { padding: 50px; font-size: 18px; border: 1px solid #E9EDEF; color: #00D7E9; border-top:none; text-align:center;}



@media screen and (max-width: 1079px) {
   .inputs { text-align: right; }
  .inputs label { margin: 0 0 0 10px ; text-align: right; }
  .get-sublist{float:left;    padding-left: 18px; padding-right:0;}
  .top-menu.mobile li a, .account-menu.mobile li a{padding: 15px  35px 15px 0;}
  .header-logo {text-align: center;}
}


@media screen and (max-width: 768px){
.topic-post .post-content {border-right: 1px solid #ddd; text-align: right; }
.topic-actions .pager { float: none; }
.topic-post .post-time{float:none;}
.topic-post .post-actions a.post-link-button { margin: 0 10px 0 0 ; border-left:0; border-right: 1px solid #ddd;  text-align: center;}
.topic-post .send-pm{text-align:right;}
.profile-info-box .avatar{float: none; margin: 0 0 15px 15px ;}
.profile-info-box .profile-stats{float: none; text-align:right;margin: 0 10px;}
.profile-info-box .title{text-align:right;}
.profile-info-box .send-pm{text-align:right;}
.ui-tabs-nav{text-align:right;}
.ui-tabs-nav li { margin: 0 0 -1px 10px !important; }
.feature-wrapper-contents p, .overview-page p, .page-roadmap p, .page-download p { text-align: right; }
.login-page .returning-wrapper{margin:0}
.forums-header .current-time { float: none; }
.forum-search-box{float:none;}
.forum-actions, .topic-actions{text-align:center;}
.topic-post .post-info {text-align: left; }
.sub-category-item .title{font-size:14px;}
.login-page .buttons {float:none;}
}

/*.feature-item > div:last-child{float:left;}*/